Subject: Too little phosphorous in Lake Ontario

From: [email-masked] (Bob Lyons)
Date: Tue, 24 Sep 1996 14:48:36 GMT

I'm not a biologist yet I'm keenly interested in the Lake Ontario
Fishery.  From all the data I've seen it seems the Lake is much less
productive then it use to be.  I've spoken to a biologist and he
claims the environmental laws passed in the 70's are both a blessing
and at this point somewhat of a curse. The lake is much less
productive and the compounding factor of Zebra mussel filtration is
really taking its toll on the baitfish population.  
    Does anyone have any thoughts on this.  From a strictly naive
viewpoint is there such a thing as phosphur loading?  Could it be done
on a great lake.

Thanks

Bob Lyons